{%load static%}
<!DOCTYPE html>
<html lang="en">
<body>
     <!-- Preloader -->
     <div class="preloader-container">
        <div class="preloader-wrapper">
            <img class="img-fluid d-block align-items-center mb-3" src="{% static 'LOGOS_2022/LOGO_SECUNDARIO_SE.png' %}" alt="logo" data-width="300px" >
            <div class="preloader-border"></div>
            
            <div class="preloader-line-mask">
                <div class="preloader-line">
                </div>
            </div>
        </div>
    </div> 
</body>
</html>